/*
	Created/updated by a script, so do not update manually !
*/


/* ------- color:# ---------*/
.home h1,
.home .with_circle_coloredtext,
.home .colourscheme_text,
.home h4 a:link,
.home h1 a:link,
.home h1 a:visited,
.home .with_circle,
.home #sectiontitle,
.home .with_circle a,
.home #left_nav h2,
.home #left_nav li a:hover,
.home .download a,
.home .download,
.home h4 a:visited{
	color:#004488;
}

.news h1,
.news .with_circle_coloredtext,
.news .colourscheme_text,
.news h4 a:link,
.news h1 a:link,
.news h1 a:visited,
.news .with_circle,
.news #sectiontitle,
.news .with_circle a,
.news #left_nav h2,
.news #left_nav li.selected a,
.news #left_nav li a:hover,
.news .download a,
.news .download,
.news h4 a:visited{
	color:#db2f36;
}

.who_we_are h1,
.who_we_are .with_circle_coloredtext,
.who_we_are .colourscheme_text,
.who_we_are h4 a:link,
.who_we_are h1 a:link,
.who_we_are h1 a:visited,
.who_we_are .with_circle,
.who_we_are #sectiontitle,
.who_we_are .with_circle a,
.who_we_are #left_nav h2,
.who_we_are #left_nav li a:hover,
.who_we_are .download a,
.who_we_are .download,
.who_we_are h4 a:visited{
	color:#db2f36;
}

.teams h1,
.teams .with_circle_coloredtext,
.teams .colourscheme_text,
.teams h4 a:link,
.teams h1 a:link,
.teams h1 a:visited,
.teams .with_circle,
.teams #sectiontitle,
.teams .with_circle a,
.teams #left_nav h2,
.teams #left_nav li a:hover,
.teams .download a,
.teams .download,
.teams h4 a:visited{
	color:#52ab21;
}

.resources h1,
.resources .with_circle_coloredtext,
.resources .colourscheme_text,
.resources h4 a:link,
.resources h1 a:link,
.resources h1 a:visited,
.resources .with_circle,
.resources #sectiontitle,
.resources .with_circle a,
.resources #left_nav h2,
.resources #left_nav li a:hover,
.resources .download a,
.resources .download,
.resources h4 a:visited{
	color:#52ab21;
}

.donate h1,
.donate .with_circle_coloredtext,
.donate .colourscheme_text,
.donate h4 a:link,
.donate h1 a:link,
.donate h1 a:visited,
.donate .with_circle,
.donate #sectiontitle,
.donate .with_circle a,
.donate #left_nav h2,
.donate #left_nav li a:hover,
.donate .download a,
.donate .download,
.donate h4 a:visited{
	color:#ec7405;
}

.find_a_church h1,
.find_a_church .with_circle_coloredtext,
.find_a_church .colourscheme_text,
.find_a_church h4 a:link,
.find_a_church h1 a:link,
.find_a_church h1 a:visited,
.find_a_church .with_circle,
.find_a_church #sectiontitle,
.find_a_church .with_circle a,
.find_a_church h2 a:link,
.find_a_church #left_nav h2,
.find_a_church #left_nav li a:hover,
.find_a_church .download a,
.find_a_church .download,
.find_a_church h4 a:visited{
	color:#004488;
}

.partners h1,
.partners .with_circle_coloredtext,
.partners .colourscheme_text,
.partners h4 a:link,
.partners h1 a:link,
.partners h1 a:visited,
.partners .with_circle,
.partners #sectiontitle,
.partners .with_circle a,
.partners #left_nav h2,
.partners #left_nav li a:hover,
.partners .download a,
.partners .download,
.partners h4 a:visited{
	color:#ec7405;
}



/* ------- background-position:left top;
	background-repeat:no-repeat;
	background-image:url(../images/ ---------*/
.home .with_circle_coloredtext,
.home .with_circle li,
.home .document_download,
.home .with_circle,
.home .download{
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url(../images/small_dull_blue_link_circle.gif);
}

.news .with_circle_coloredtext,
.news .with_circle li,
.news .document_download,
.news .with_circle,
.news .download{
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url(../images/red_link_circle.gif);
}

.who_we_are .with_circle_coloredtext,
.who_we_are .with_circle li,
.who_we_are .document_download,
.who_we_are .with_circle,
.who_we_are .download{
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url(../images/red_link_circle.gif);
}

.teams .with_circle_coloredtext,
.teams .with_circle li,
.teams .document_download,
.teams .with_circle,
.teams .download{
	background-position:left top;
	background-repeat:no-repeat;
	background-image: url(../images/green_link_circle.gif);
}

.teams .with_circle {
	
	list-style: none;
}

.teams .with_circle li {
	padding-left: 20px;	
	margin-left: 20px;
}

.resources .with_circle_coloredtext,
.resources .with_circle li,
.resources .document_download,
.resources .with_circle,
.resources .download{
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url(../images/green_link_circle.gif);
}

.donate .with_circle_coloredtext,
.donate .with_circle li,
.donate .document_download,
.donate .with_circle,
.donate .download{
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url(../images/orange_link_circle.gif);
}

.find_a_church .with_circle_coloredtext,
.find_a_church .with_circle li,
.find_a_church .document_download,
.find_a_church .with_circle,
.find_a_church .download{
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url(../images/small_dull_blue_link_circle.gif);
}

.partners .with_circle_coloredtext,
.partners .with_circle li,
.partners .document_download,
.partners .with_circle,
.partners .download{
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url(../images/orange_link_circle.gif);
}



/* ------- background-position:left top;
	background-repeat:no-repeat;
	background-image:url(../images/ ---------*/
.home #banner_inner{
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url(../images/not applicable);
}

.news #banner_inner{
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url(../images/header_red_partial.gif);
}

.who_we_are #banner_inner{
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url(../images/header_red_partial.gif);
}

.teams #banner_inner{
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url(../images/header_green_partial.gif);
}

.resources #banner_inner{
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url(../images/header_green_partial.gif);
}

.donate #banner_inner{
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url(../images/header_orange_partial.gif);
}

.find_a_church #banner_inner{
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url(../images/header_orange_partial.gif);
}

.partners #banner_inner{
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url(../images/header_orange_partial.gif);
}



/* ------- background-color:# ---------*/
.home #banner_inner,
.home .dullbgcol{
	background-color:#ccdae7;
}

.news #banner_inner,
.news .dullbgcol{
	background-color:#e2595e;
}

.who_we_are #banner_inner,
.who_we_are .dullbgcol{
	background-color:#e2595e;
}

.teams #banner_inner,
.teams .dullbgcol{
	background-color:#75bc4d;
}

.resources #banner_inner,
.resources .dullbgcol{
	background-color:#75bc4d;
}

.donate #banner_inner,
.donate .dullbgcol{
	background-color:#f28e35;
}

.find_a_church #banner_inner,
.find_a_church .dullbgcol{
	background-color:#46949d;
}

.partners #banner_inner,
.partners .dullbgcol{
	background-color:#f28e35;
}


/* ------- background-image:url(../images/ ---------*/
.home #topnav ul li#activeSection a{
	background-image:url(../images/not applicable);
}

.news #topnav ul li#activeSection a{
	background-image:url(../images/red_menu_dot.gif);
}

.who_we_are #topnav ul li#activeSection a{
	background-image:url(../images/red_menu_dot.gif);
}

.teams #topnav ul li#activeSection a{
	background-image:url(../images/green_menu_dot.gif);
}

.resources #topnav ul li#activeSection a{
	background-image:url(../images/green_menu_dot.gif);
}

.donate #topnav ul li#activeSection a{
	background-image:url(../images/orange_menu_dot.gif);
}

.find_a_church #topnav ul li#activeSection a{
	background-image:url(../images/not applicable);
}

.partners #topnav ul li#activeSection a{
	background-image:url(../images/orange_menu_dot.gif);
}



